body
{
	background:#EBEBE3;
	margin:0px;
	font:normal 14px/22px arial,verdana,sans-serif;
	color:#7d7d7d;
}
p		{font:normal 14px/22px arial,verdana,sans-serif; color:#7d7d7d; margin:0px 0px 15px 0px; padding:0px;}
span	{font:normal 11px/14px arial,verdana,sans-serif; margin:10px 0px 2px 0px}
a		{color:#a1b800; text-decoration:underline; font-weight:normal;font-style:inherit;}
a:hover	{color:#666666; text-decoration:underline;}

table	{margin:0;}
.table	{margin:0 auto;}
tr		{margin:0;}
td		{margin:0;}
img		{margin:0; padding:0; border:none;}
.photo-border	{border:solid 3px #FFFFFF;}
.photo-border2	{border:solid 3px #EDEDED;}
hr 		{width:100%; line-height:1; border-top:dashed 1px #CCCCCC; border-left:none; border-bottom:none; border-right:none; padding:5px 0px; display:block;}
.line	{display:block; border-top:dashed 1px #CCCCCC; height:5px; margin:0px; padding:5px 0px 0px 0px;}
.line2	{display:block; border-top:dashed 1px #EFEFEF; height:5px; margin:0px; padding:5px 0px 0px 0px;}
table	{border:none;}
form	{margin-bottom:0;}
em		{font-weight:bold; font-style:inherit;}
ul, ul.two-col		{margin:5px 0px 20px 3px; padding:0px; list-style:none; display:block;}
ul.two-col li	{width:47%; float:left;}
ul.one-col li	{width:99%; display:block;}

ul li		{background:url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/bullet.gif) left 7px no-repeat; margin:0px; padding:0px 0px 3px 10px; font:normal 12px/16px arial,verdana,sans-serif;}
li span {font:normal 11px/16px arial,verdana,sans-serif; color:#7d7d7d;}

ol		{margin:0px 0px 20px 0px; padding-left:20px; font:bold 12px/18px "Trebuchet MS", tahoma, arial,verdana,sans-serif; color:#1D97D7;}
ol li	{background:none; margin:0px;padding:0px 0px 5px 0px;}
*ol		{padding-left:32px;}
.clear	{clear:both; margin:0px; padding:0px;}

h1
{
	margin:0px;
	padding:0px;
	font:normal 24px/30px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	color:#f26522;
	letter-spacing:-0.01em;
	display:block;
	text-transform:uppercase;
}
h2
{
	margin:0px 0px 5px 0px;
	padding:0px;
	font:normal 18px/24px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	color:#a1b800;
	text-transform:uppercase;
}
h2 a:link, h2 a:visited		{font:normal 18px/24px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; color:#a1b800;text-decoration:none;}
h2 a:hover	{color:#000000; text-decoration:underline;}

h3
{
	margin:0px;
	font:bold 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#958272;
	letter-spacing:0.2px;
}
h3 a		{font:bold 14px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#958272; text-decoration:none;}
h3 a:hover	{color:#a1b800; text-decoration:underline;}

h3.specials
{
	background:#EFEFFF;
	margin:0px;
	padding:2px 10px;
	font:bold 14px/18px Arial,Helvetica,sans-serif;
	color:#555555;
	letter-spacing:0.2px;
	display:block;
}
h3.specials a		{font:bold 14px/18px Arial,Helvetica,sans-serif; color:#555555; text-decoration:none;}
h3.specials a:hover	{color:#1D97D7; text-decoration:underline;}

.bookdirect-reviews-h-bar td.heading h3.hotel a {margin:0px; padding:0px; background:none; font:normal 20px/24px "Trebuchet MS", Arial, Helvetica, sans-serif !important; color:#000000 !important; text-decoration:underline;}

h4
{
	margin:0px auto;
	padding:3px 0px;
	font:bold 12px/16px Arial,Helvetica,sans-serif;
	color:#666666;
}
h4 a		{font:bold 12px/16px Arial,Helvetica,sans-serif; color:#666666; text-decoration:none; color:#555555;}
h4 a:hover	{color:#1D97D7; text-decoration:underline;}

h5
{
	margin:5px 0px 0px 0px;
	padding:0px;
	font:bold 14px/16px Arial, Helvetica, sans-serif;
	color:#1D97D7;
}

.clear		{clear:both;}

.btn_book	{height:44px; display:inline-block; color:#FFFFFF;}
.btn_book a:link, .btn_book a:visited	
{
	background:#f26522;
	margin:3px 5px 3px 0px;
	padding:0px 10px;
	height:36px;
	font:normal 18px/36px "Gill Sans MT","Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS";
	display:inline-block;
	color:#FFFFFF;
	text-decoration:none;
}
.btn_book a:hover
{
	background:#bccf35;
	color:#FFFFFF;
	text-decoration:none;
}

/********* HEADER *******************************/

#header		{margin:0px auto; padding:0px; display:block;}

.header-seo-link			{background:#333333; margin:0px auto; padding:0px 15px; width:970px; height:20px; display:block; font:normal 11px/20px "Trebuchet MS", Arial,Helvetica,sans-serif; color:#FFFFFF; text-align:center;}
.header-seo-link a			{font:normal 11px/20px "Trebuchet MS", Arial,Helvetica,sans-serif; color:#FFFFFF; text-decoration:none;}
.header-seo-link a:hover	{color:#000000; text-decoration:underline;}

.header-holder	{margin:0px; padding:0px; display:block;}
.header-banner	{margin:0px auto; padding:0px; width:1000px; display:block;}
.header-banner img		{margin:0px; padding:0px; border:none; display:block;}



/** Header Menu **/
.header-menu		{background:#e2e2e2 url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/north-melbourne-accommodation.gif) left top repeat-x; margin:0px auto; padding:0px; width:1000px; height:40px;
					 text-align:center; font:normal 14px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; text-transform:uppercase; color:#000000; display:block;}
.header-menu a:link, .header-menu a:visited
{
	margin:5px 2px;
	padding:0px 12px;
	border:solid 1px #e2e2e2;
	-moz-border-radius:8px; 
	border-radius:8px; 
	font:normal 14px/30px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	display:inline-block;
}
.header-menu a.active:link, .header-menu a.active:visited		{background:#f26522; -moz-border-radius:8px; border-radius:8px; border:solid 1px #f26522;  color:#FFFFFF;}
.header-menu a:hover, .header-menu a.active:hover		{background:#BCCF35; border:solid 1px #BCCF35; -moz-border-radius:8px; border-radius:8px; color:#FFFFFF; text-decoration:none;}


.clock				{padding-left:20px; font:normal 11px/14px Arial,Helvetica,sans-serif; color:#886746;}

.booking-links		{margin:0px 0px 10px 0px; padding:0px 0px 5px 0px; width:710px; text-align:center; font:normal 16px/30px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; color:#CCCCCC; border-bottom:dashed 1px #CCCCCC; text-transform:uppercase;}
.booking-links a	{padding:4px 10px; font:normal 14px/16px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; color:#7d7d7d; text-decoration:none;}
.booking-links a:hover	{background:#f26522; color:#FFFFFF; -moz-border-radius:6px 6px 6px 6px; border-radius:6px 6px 6px 6px;}

/*** ADMIN PAGES ***/
#container_admin
{
	background:#FFFFFF;
	margin:0px auto;
	padding:10px 20px;
	width:960px;
	color:#555555;
	display:block;
}
#container_admin h1, #container_admin h2, #container_admin h3 {color:#1D97D7; border-bottom:none;}
#container_admin p	{color:#555555;}
.admin_page input textarea	{width:600px;}
.admin-list			{width:200px; padding-bottom:5px; font:normal 11px/14px Arial, Helvetica, sans-serif;}
.admin-list a		{background:url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/bullet.gif) left 5px no-repeat; margin:0px; padding:0px 0px 3px 10px; color:#646464; font-weight:bold; text-decoration:none;}
.admin-list a:hover	{color:#000000; text-decoration:underline;}

/** CONTENT ********************************/
#container
{
	background:#FFFFFF;
	margin:0px auto;
	width:1000px;
	padding:0px;
	display:block;
}

/** Left Nav Menu **/
.content_left	{margin:0px; padding:15px 0px 10px 0px; border:none; width:250px; display:inline-block; float:left;}
.content_left .padding-side	{padding:0px 8px 0px 8px; display:block;}
.content_left h2	{text-align:center;}
.content_left a	{color:#898989;}
.content_lett a:hover {color:#1D97D7;}

table.apt-menu			{background:#F2F2F2; margin:0px 0px 0px 0px; width:250px; border:none;}
table.apt-menu td		{text-align:left; border-bottom:solid 1px #e1e1e1;}
table.apt-menu td.apt-photo		{width:140px; height:105px; vertical-align:top;}
table.apt-menu td.apt-photo img	{padding:0px; width:140px; height:105px; display:block;}
table.apt-menu td.accommodation{text-align:left; vertical-align:bottom;}
table.apt-menu td.accommodation h3.apt a:link,  table.apt-menu td.accommodation h3.apt a:visited
{background:none; height:45px; padding:60px 0px 0px 5px; font:bold 14px/16px "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; text-decoration:none; text-transform:uppercase; display:block;}
table.apt-menu td.accommodation h3.apt a:hover {color:#FFFFFF; text-decoration:underline;}
table.apt-menu td.accommodation:hover	{background:#f26522; color:#FFFFFF;}

.content_left .buttons a:link, .content_left .buttons a:visited
{
	background:#f26522;
	margin:0px;
	padding:0px 10px;
	width:230px;
	text-decoration:none;
	text-align:center;
	color:#FFFFFF;
	display:inline-block;
}
.content_left .buttons a.active:link, .content_left .buttons a.active:visited
{
	margin:10px 0px 0px 0px;
	padding-top:20px;
	font:normal 30px/40px "Gill Sans MT","Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS";
	text-transform:uppercase;
	display:block;
}
.content_left .buttons span a:link, .content_left .buttons span a:visited
{
	margin:0px;
	padding-bottom:20px;
	font:normal 20px/30px "Gill Sans MT","Century Gothic",Arial,Helvetica,sans-serif,"Trebuchet MS";
	display:block;
}

.content_left .buttons a:hover
{
	background:#bccf35;
	color:#FFFFFF;
	text-decoration:none;
}

.content
{
	margin:0px 0px 0px 0px; 
	padding:10px 0px 20px 20px;
	width:710px;
	display:inline-block;
	float:left;
}

/** Reception Hours Box **/
.shade_top	{background:url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/shade_top.jpg) top no-repeat; margin:0px; padding:0px; height:7px; display:block;}
.shade_bot	{background:url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/shade_bot.jpg) top no-repeat; margin:0px; padding:0px; height:7px; display:block;}
.shade_top img, shade_bot img	{width:100px; height:7px; display:block;}
.box_shade	{border:solid 1px #f1f1f1; background:#FFFFFF; margin:0px; padding:10px 10px 0px 10px; display:block;}
.box_shade img	{margin:0px 10px 10px 0px; border:solid 3px #f1f1f1; display:block;}
/** Reception Hours Box Ends **/

.content_text
{
	margin:0px;
	padding:0px 0px 0px 0px;
	width:425px;
	display:inline-block;
	float:left;
}
.content_text a			{text-decoration:none; font-weight:normal;}

.content_right
{
	margin:0px 0px 0px 5px;
	padding:0px;
	width:280px;
	display:inline-block;
	float:left;
}
.content_pic
{
	background:url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/photo_bg.png) top left no-repeat;
	margin:0px;
	padding:15px 0px 5px 14px;
	text-align:center;
	font:normal 12px/14px Arial, Helvetica, sans-serif;
	color:#7d7d7d;
	display:block;
}
.content_pic img
{
	background:#FFFFFF;
	margin:0px;
	padding:0px;
	width:250px;
	display:block;
}
.content_pic_end
{
	background:url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/photo_end.png) top left no-repeat;
	width:280px;
	height:8px;
	display:block;
}
.content_pic_end img
{
	width:280px;
	height:8px;
	display:block;
}


.content_pic span.pic_text {margin:8px 0px 5px 0px; color:#868686;}


/** Rates Chart **/
.content_rates		{margin:0px auto; width:960px; display:block;}

.summary_container
{
	background-color:#FFFFFF;
	margin:0px auto 0px auto;
	padding:10px 20px;
	width:960px;
	display:block;
}

.summary_container h2.summary	{background:#bccf35; padding:3px 10px; color:#FFFFFF; display:block;}
.summary_container h2.summary a:link, .summary_container h2.summary a:visited	{color:#000000;}

.summary_holder
{
	background:#FFFFFF;
	border:solid 1px #d7d7d7;
	margin:0px 0px 10px 0px;
	padding:0px;
	display:block;
}
.summary_padding
{
	margin:0px;
	padding:10px;
	width:auto;
	height:auto;
}
.summary_pic
{
	margin:0px;
	padding:10px;
	width:300px;
	text-align:center;
	display:inline-block;
	float:left;
}
.summary_pic h3.prop a	{background:#EFEFEF; padding:5px 0px; display:block;}
.summary_holder .summary_pic img
{
	border:none;
	margin:0px;
	padding:0px;
	width:300px;
	display:block;
}

.summary_holder .apt_head	{background:#ececec; padding:0px 10px; display:block;}
.summary_holder .apt_head a.btn_apt-info:link, .summary_holder .apt_head a.btn_apt-info:visited	
{
	font:normal 14px/40px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; color:#707070; text-transform:uppercase; letter-spacing:0.1em; text-decoration:none; display:inline-block; float:right;
}
.summary_holder .apt_head a.btn_apt-info:hover		{color:#f26522; text-decoration:underline;}
.summary_holder .apt_head h4.apt_type a	{
	margin:0px;
	padding:0px;
	font:normal 20px/40px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	color:#f26522;
	letter-spacing:0.05em;
	text-transform:uppercase;
	display:inline-block;
	float:left;
}
.summary_holder .apt_head h4.apt_type a:hover	{color:#a1b800; text-decoration:underline !important;}
.summary_text		{margin:0px 0px 10px 10px; padding:20px 0px 10px 0px; width:620px; display:inline-block; float:left;}
.summary_text h2.apt_name a		{color:#a1b800; letter-spacing:0.05em;}
.summary_text h3.apt_subheader 	{text-decoration:none;}
.summary_text p		{margin-top:10px; }
.summary_text ul li		{padding-bottom:0px; line-height:16px;}
.summary_text li span	{padding-bottom:0px; font-size:12px; line-height:16px;}

.google-map	{width:650px; height:450px;}
.gallery	{font:normal 11px/11px Arial, Helvetica, sans-serif;}

/*Contact Us Page*/
.contact-form			{width:660px;}
.contact-form td		{margin:0px; padding:2px 10px 2px 10px; border:none; background:#efefef;}
.contact-form input		{margin:2px 0px;}
h4.form					{background:#bccf35; color:#FFFFFF; margin:0px; padding:3px 10px; width:640px; display:block;}



/**** FOOTER *********************************/
#footer				{background:#EBEBE3; margin:0px auto; width:100%; display:block;}

.footer-holder		{background:#FFFFFF; margin:0 auto; width:1000px; display:block;}

/** Footer Menu **/
.footer-menu		{background:#e2e2e2 url(https://storage.googleapis.com/cdncontent/web/apartmentsonchapman/images/north-melbourne-accommodation.gif) left top repeat-x; margin:0px auto; padding:0px; width:1000px; height:40px;
					 text-align:center; font:normal 14px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif; text-transform:uppercase; color:#000000; display:block;}
.footer-menu a:link, .footer-menu a:visited
{
	margin:5px 2px;
	padding:0px 8px;
	border:solid 1px #e2e2e2;
	-moz-border-radius:8px; 
	border-radius:8px; 
	font:normal 14px/30px "Gill Sans MT", "Trebuchet MS", Tahoma, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:none;
	display:inline-block;
}
.footer-menu a.active:link, .footer-menu a.active:visited		{background:#f26522; -moz-border-radius:8px; border-radius:8px; border:solid 1px #f26522;  color:#FFFFFF;}
.footer-menu a:hover, .footer-menu a.active:hover		{background:#BCCF35; border:solid 1px #BCCF35; -moz-border-radius:8px; border-radius:8px; color:#000000; text-decoration:none;}


.footer-sub-links			{margin:45px auto 10px 0px; padding:0px 20px; width:960px; font:normal 11px/14px Arial, Helvetica, sans-serif; color:#7D7D7D; text-align:center;}
.footer-sub-links a			{font:normal 11px/18px Arial, Helvetica, sans-serif; color:#a1b800; text-decoration:none; display:inline-block;}
.footer-sub-links a:hover	{color:#000000; text-decoration:underline;}

.address					{margin:0px auto 0px auto; padding:15px 0px 12px 0px; width:1000px;
							 font:normal 12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#7D7D7D; text-align:center; display:block;}
.address a					{font-weight:bold; color:#a1b800; text-decoration:none;}
.address a:hover			{color:#000000; text-decoration:underline;}

.copyright					{margin:0px auto; padding:0px 0px 5px 0px; width:1000px; font:normal 11px/18px Arial, Helvetica, sans-serif; color:#7D7D7D; text-align:center; display:block;}
.copyright a				{text-decoration:none; font-weight:normal; color:#a1b800; text-decoration:underline;}
.copyright a:hover			{color:#000000; text-decoration:underline;}

.footer-seo-links			{margin:0 auto; padding:5px 10px; width:980px;font:normal 11px/16px Arial, Helvetica, sans-serif; color:#999999; text-align:center;}
.footer-seo-links a			{font:normal 11px/14px Arial, Helvetica, sans-serif; color:#999999; text-decoration:none; display:inline-block;}
.footer-seo-links a:hover	{color:#a1b800; text-decoration:underline;}

.resultit					{margin:0 auto; padding:5px 10px; width:980px; font:normal 11px/16px Arial,Helvetica,sans-serif; color:#999999; text-align:center; }
.resultit a					{font:normal 11px/14px Arial,Helvetica,sans-serif; color:#999999; text-decoration:underline;}
.resultit a:hover			{color:#a1b800; text-decoration:underline;}